<?php

// This file is part of Rogō
//
// Rogō is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Rogō is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Rogō.  If not, see <http://www.gnu.org/licenses/>.

require_once '../lang/' . $language . '/include/paper_security.php';

$string['startscreen'] = 'Ekran startowy';
$string['availability'] = 'Dostępność';
$string['to'] = 'do';
$string['candidates'] = 'Kandydaci:';
$string['screens'] = 'Ekrany:';
$string['marks'] = 'Punktów:';
$string['adjusted'] = 'Dostosowane z użyciem liczby punktów na \'chybił-trafił\'';
$string['currentuser'] = 'Aktualny użytkownik';
$string['timeremaining'] = 'Pozostały czas';
$string['navigation'] = 'Nawigacja:';
$string['bidirectional'] = 'Dwukierunkowa';
$string['unidirectional'] = 'Jednokierunkowa';
$string['start'] = 'Start';
$string['restart'] = 'Re-Startuj';
$string['previouscompletions'] = 'Poprzednie realizacje';
$string['rubric'] = 'Rubryka:';
$string['duration'] = 'Czas trwania:';
$string['testclip'] = 'Klip testowy';
$string['switchpapers'] = 'Zamień arkusze';
$string['papernotavailable'] = 'Arkusz czasowo niedostępny.';
$string['papernotavailablestudents'] = 'Arkusz czasowo niedostępny dla studentów.';
$string['nottakenpaper'] = '(Nie podjąłeś się jeszcze rozwiązania tego arkusza.)';
$string['donotstart'] = "<strong>Nie</strong> wybieraj przycisku 'Start' do czasu decyzji osoby nadzorującej.";
$string['hour'] = 'godzina';
$string['hours'] = 'godziny';
$string['minutes'] = 'minut(y)';
$string['mins'] = 'min.';
$string['notset'] = '&lt;brak&gt;';
$string['secs'] = 'sec.';
$string['papernotfound'] = 'Nie odnaleziono arkusza';
$string['requestedpaper'] = 'Wybrany arkusz nie jest dostępny.';
$string['guestaccount'] = 'Konto gościa';
$string['metadata_msg'] = "Twoje '%s' nie jest zgodne z '%s'.";
$string['timeexpired'] = 'Pozostały czas się właśnie wyczerpał.';
$string['tooltip_bidirectional'] = 'Dozwolone jest przechodzenie do następnych i poprzednich ekranów.';
$string['tooltip_unidirectional'] = 'Po przedłożeniu ekranu nie będzie możliwy do niego powrót.';
$string['tooltip_adjustmark'] = 'Twoje procenty będą po egzaminie automatycznie poprawione z uwzględnieniem możliwości odpowiedzi "na chybił-trafił". Zalecane jest dlatego odpowiedzenie na wszystkie pytania w arkuszu.';
$string['tooltip_testclip'] = 'To jest testowy klip dźwiękowy pozwalający sprawdzić ustawień głośności w słuchawkach użytkownika.';
$string['photoid'] = 'identyfikator fotografii';
$string['ok'] = 'OK';
$string['questionmark'] = '?';
$string['ipmismatchtitle'] = 'You appear to be logged into this exam on another device.';
$string['ipmismatchblurb'] = 'This device will now assume control of the exam. Notify the invigilator if you are unsure how to proceed.';
$string['remoteipmismatchblurb'] = 'Your exam attempt will resume on this device.';
$string['waitforpassword'] = 'You may start once you have received the exam password.';
$string['logissue'] = 'Log an issue that stops you completing the exam';
$string['sebrequired'] = 'This paper must be accessed via the Safe Exam Browser.';
