<?php

// This file is part of Rogō
//
// Rogō is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Rogō is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Rogō.  If not, see <http://www.gnu.org/licenses/>.

require '../lang/' . $language . '/include/question_types.php';
require '../lang/' . $language . '/include/paper_types.php';

$string['papertasks'] = 'Działania dot. arkuszy';
$string['testpreview'] = 'Test i podgląd';
$string['addquestionspaper'] = 'Dodaj pytania do arkusza';
$string['editproperties'] = 'Edytuj właściwości';
$string['emailexternals'] = 'Wyślij Email do zewnętrznych';
$string['initialinvitation'] = 'Initial Invitation';
$string['reminder'] = 'Reminder';
$string['viewcomments'] = 'View Comments';
$string['reports'] = 'Raporty';
$string['mappedobjectives'] = 'Cele odwzorowane';
$string['importmarks'] = 'Importuj punkty';
$string['standardssetting'] = 'Wyznaczanie standardu';
$string['importoscemarks'] = 'Importuj punkty OSCE';
$string['copypaper'] = 'Kopiuj arkusz';
$string['deletepaper'] = 'Usuń arkusz';
$string['retirepaper'] = 'Wycofaj arkusz';
$string['printhardcopy'] = 'Wydrukuj';
$string['importexport'] = 'Import/Eksport';
$string['export12'] = 'Eksport QTI 1.2';
$string['exportraf'] = 'Importuj w formacie egzaminu Rog&#333;';
$string['import'] = 'Import QTI';
$string['importraf'] = 'Importuj format egzaminu Rog&#333;';
$string['Continuous'] = 'W układzie ciągłym';
$string['Page-break per question'] = 'Z podziałem pytań na strony';
$string['Continuous - hide notes'] = 'Continuous - hide notes';
$string['Page-break per question - hide notes'] = 'Page-break per question - hide notes';
$string['currentquestiontasks'] = 'Działania dot. aktualnego pytania';
$string['editquestion'] = 'Edytuj pytania';
$string['previewquestion'] = 'Podgląd pytania';
$string['information'] = 'Informacje';
$string['midexamclarification'] = 'Wyjaśnienia śródegzaminacyjne';
$string['copyontopaperx'] = 'Przekopiuj do arkusza X...';
$string['linktopaper'] = 'Podczep do arkusza';
$string['moveup'] = 'Przesuń do góry';
$string['movedown'] = 'Przesuń w dół';
$string['changescreenno'] = 'Zmień numer ekranu';
$string['removefrompaper'] = 'Usuń z arkusza';
$string['setkillerquestion'] = 'Ustaw "zabójcze" pytanie';
$string['unsetkillerquestion'] = 'Anuluj "zabójcze" pytanie';

$string['summativechecklist'] = 'Zestawienie końcowe';
$string['session'] = 'Sesja';
$string['mismatch'] = 'Niedopasowane';
$string['examtime'] = 'Czas egzaminu';
$string['incorrect'] = 'Nieprawidłowe';
$string['incomplete'] = 'Niekompletne';
$string['duration'] = 'Czas trwania';
$string['unset'] = 'Brak';
$string['computerlabs'] = 'Pracownie komputerowe';
$string['peerreviewed'] = 'Recenzje wewnętrzne';
$string['peerreviewes'] = 'Recenzje wewnętrzne';
$string['externalreviews'] = 'Recenzje zewnętrzne';
$string['standardsset'] = 'Wyznaczone standardy';
$string['mapping'] = 'Odwzorowania';

$string['questionbanktasks'] = 'Działania dot. banku pytań';
$string['questionsbytype'] = 'Pytania wg. typu';
$string['questionsbyteam'] = 'Pytania wg. zespołu';
$string['questionsbykeyword'] = 'Pytania wg. słowa klucz.';
$string['search'] = 'Szukaj';
$string['createnewquestion'] = 'Utwórz nowe pytanie';

$string['studentcohort'] = 'View student cohort';

$string['dates'] = 'Daty';
$string['to'] = 'do';
$string['course'] = 'Kurs';
$string['anycourse'] = '&lt;Każdy kurs&gt;';
$string['module'] = 'Moduł';
$string['anymodule'] = '&lt;Każdy moduł&gt;';
$string['cohort'] = 'Grupa';
$string['allcandidates'] = 'Wszyscy kandydaci';
$string['top'] = 'Górna grupa';
$string['bottom'] = 'Dolna grupa';
$string['year'] = 'Rok';
$string['all'] = 'Wszystkie';
$string['reviews'] = 'Recenzje';
$string['internalpeerreview'] = 'Recenzja wewnętrzna';
$string['externalexaminers'] = 'Zewnętrzni egzaminatorzy';
$string['sctresponses'] = 'Reakcje/Przyczyny SCT';
$string['classtotals'] = 'Zestawienie klasy';
$string['classtotalsexcel2003'] = 'Zestawienie klasy (Excel 2003)';
$string['classtotalscsv'] = 'Zestawienie klasy (plik CSV)';
$string['textboxmarking'] = 'Ocena pytań półotwartych';
$string['calculationquestions'] = 'Pytania obliczeniowe';
$string['markallquestions'] = 'Oceń wszystkie pytania';
$string['primarymarkbyquestion'] = 'Pierwotna ocena pytań';
$string['selectpapersforremarking'] = 'Wybór arkuszy do oceny wtórnej';
$string['secondmarkbyquestion'] = 'Wtórna ocena pytań';
$string['finalisemarks'] = 'Końcowa ocena pytań';
$string['frequencyanalysis'] = 'Analiza częstości i różnicowania (U-L)';
$string['learningobjectiveanalysis'] = 'Analiza celów kształcenia';
$string['exportresponsescsvnum'] = 'Eksportuj odpowiedzi do pliku CSV (wartości)';
$string['exportresponsescsvtext'] = 'Eksportuj odpowiedzi do pliku CSV (tekst)';
$string['exportbooleancsv'] = 'Eksportuj poprawność odpowiedzi do pliku CSV';
$string['exportmarkscsv'] = 'Eksportuj punktację do pliku CSV';
$string['individualportfoliosheets'] = 'Indywidualne arkusze Portfolio';
$string['exportratingscsv'] = 'Eksportuj zaszeregowanie do pliku CSV';
$string['ReviewSummary1'] = 'Podsumowanie recenzji - średnie (HTML)';
$string['ReviewSummary2'] = 'Podsumowanie recenzji - procenty (HTML)';
$string['ReviewSummary3'] = 'Podsumowanie recenzji';
$string['ReviewSummary4'] = 'Podsumowanie recenzji - średnie (CSV)';
$string['standardssettingcsv'] = 'Standards Setting summary as CSV file';
$string['standardssettingfullcsv'] = 'Standards Setting full responses as CSV file';
$string['xhtml'] = 'XHTML';
$string['word2003format'] = 'format Word 2003';
$string['rawdataxml'] = 'Czyste dane do pliku XML';
$string['rawdatacsv'] = 'Czyste dane do pliku CSV';
$string['itemanalysis'] = 'Analiza elementów';
$string['cohortreports'] = 'Raporty dot. grup';
$string['exports'] = 'Eksportowanie';
$string['quantitativereports'] = 'Raporty ilościowe';
$string['qualitativeanalysis'] = 'Analiza jakościowa';
$string['incabsentcandidates'] = 'uwzgl. kandydatów nieobecnych';
$string['studentsonly'] = 'tylko próby studenckie';
$string['completedatasets'] = 'Pokaż tylko pełne zbiory danych';
$string['anyyear'] = 'Każdy rok';
$string['tooltip_studentattempts'] = 'Odhacz aby pokazać próby pracowników i studentów w zestawieniu klasy.';
$string['tooltip_daterange'] = 'Użyj dat do kontroli okna raporów.';

$string['copyname'] = 'Nazwa kopii';
$string['paperonly'] = 'Tylko arkusze';
$string['paperandquestions'] = 'Arkusze i pytania';
$string['copystdsetting'] = 'Copy standards setting with paper';
$string['next'] = 'Dalej &gt;&gt;';
$string['reorderinfo'] = 'Możesz teraz zmienić porządek pytań i przemieścić podzielniki ekranowe przeciągając je w nowe położenia';
$string['insertscreenbreak'] = 'Wstaw podzielnik ekranu';
$string['deletescreenbreak'] = 'Usuń podzielnik ekranu';
$string['addscreenbreak'] = 'Wstaw podzielnik ekranu';
$string['papers'] = 'Arkusze';
$string['questions'] = 'Pytania';
$string['people'] = 'Osoby';
$string['namewarning'] = 'This name is already being used by an existing paper!';
$string['type'] = 'Typ';

$string['copyfrompaper'] = 'Copy questions from paper';
$string['paperslinkquestions'] = 'Link to Orignal Papers Questions';
$string['papercopyquestions'] = 'Duplicate Orignal Papers Questions';
$string['copyquestionsblurb'] = 'n.b. Objective mappings will also be copied.';
$string['cancel'] = 'Cancel';
$string['ok'] = 'Ok';
$string['skull'] = 'skull';
