<?php

// This file is part of Rogō
//
// Rogō is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Rogō is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Rogō.  If not, see <http://www.gnu.org/licenses/>.

require '../lang/' . $language . '/include/user_search_options.php';
require '../lang/' . $language . '/include/titles.php';

$string['usermanagement'] = 'Zarządzanie użytkownikami';
$string['usersearch'] = 'Wyszukiwanie użytkowników';
$string['user'] = 'Użytkownik:';
$string['edit'] = 'Edytuj';
$string['status'] = 'Status';
$string['student'] = 'Student';
$string['Students'] = 'Studenci';
$string['standardssetter'] = 'Standards Setter';
$string['externalexaminer'] = 'Zewnętrzny egzaminator';
$string['internalreviewer'] = 'Internal Reviewer';
$string['graduate'] = 'Absolwent';
$string['left'] = 'Skreślony';
$string['suspended'] = 'Zawieszony';
$string['locked'] = 'Locked';
$string['Staff'] = 'Kadra';
$string['externalauth'] = '[zastosowanie zewnętrznej autoryzacji]';
$string['gender'] = 'Płeć';
$string['male'] = 'Mężczyzna';
$string['female'] = 'Kobieta';
$string['other'] = 'Other';
$string['year'] = 'Rok';
$string['yearofstudy'] = 'Rok studiów';
$string['course'] = 'Kurs';
$string['userid'] = 'ID użytkownika Rog&#333;';
$string['log'] = 'Log';
$string['teams'] = 'Zespoły';
$string['team'] = 'Zespół';
$string['modules'] = 'Moduły';
$string['notes'] = 'Notatki';
$string['admin'] = 'Administrator';
$string['accessibility'] = 'Dostępność';
$string['metadata'] = 'Metadane';
$string['papername'] = 'Nazwa arkusza';
$string['type'] = 'Typ';
$string['started'] = 'Rozpoczęty';
$string['duration'] = 'Czas trwania';
$string['ipaddress'] = 'Adres IP';
$string['update'] = 'Uaktualnij';
$string['telephone'] = 'Telefon';
$string['ldapunavailable'] = 'Serwer LDAP niedostępny';
$string['unknown'] = '&lt;nieznany&gt;';
$string['password'] = 'Hasło';
$string['email'] = 'Email';
$string['formative'] = 'Ocena formatywna';
$string['progresstest'] = 'Ocena diagnostyczna';
$string['summative'] = 'Ocena końcowa';
$string['survey'] = 'Ankieta';
$string['oscestation'] = 'Stacja OSCE';
$string['offlinepaper'] = 'Arkusz offline';
$string['peerreview'] = 'Recenzja wewnętrzna';
$string['noassessmentstaken'] = '&lt;brak testów/ankiet&gt;';
$string['moduleid'] = 'ID modułu';
$string['name'] = 'Nazwisko';
$string['academicyear'] = 'Rok akademicki';
$string['date'] = 'Data';
$string['paper'] = 'Arkusz';
$string['note'] = 'Notatka';
$string['author'] = 'Autor';
$string['newnote'] = 'Nowa notatka...';
$string['extratime'] = 'Dodatkowy czas';
$string['fontsize'] = 'Rozmiar liter';
$string['typeface'] = 'Czcionka';
$string['background'] = 'Kolor tła';
$string['foreground'] = 'Kolor';
$string['markscolour'] = 'Kolor ocen';
$string['themecolour'] = 'Kolor nagłówków/motywu';
$string['labelscolour'] = 'Kolor etykiet';
$string['unanswered'] = 'Nie odpowiedziane';
$string['dismisscolor'] = 'Kolor odrzucenia';
$string['medical'] = 'Medyczny';
$string['breaks'] = 'Przerwy';
$string['default'] = 'Domyślny';
$string['noextratime'] = 'Brak czasu dodatkowego';
$string['angledefault'] = '&lt;domyślny&gt;';
$string['value'] = 'Wartość';
$string['save'] = 'Zachowaj';
$string['dateadded'] = 'Data przypisania';
$string['editteams'] = 'Edytuj zespoły...';
$string['editmodules'] = 'Edytuj Moduły...';
$string['system'] = 'System';
$string['na'] = 'Brak';
$string['universitylecturer'] = 'Wykładowca uniwersytecki';
$string['universitylibrarian'] = 'Bibliotekarz uniwersytecki';
$string['universityadmin'] = 'Pracownik administracji uniwersyteckiej';
$string['universitytechnical'] = 'Technik/Informatyk uniwersytecki';
$string['nhslecturer'] = 'Wykładowca/Konsultant medyczny';
$string['nhsadmin'] = 'Pracownik administracji medycznej';
$string['invigilator'] = 'Inspektor nadzoru';
$string['inactivestaff'] = 'Pracownik nieaktywny';
$string['sysadmin'] = 'Administrator systemu';
$string['reset'] = 'Resetuj';
$string['forcereset'] = 'Wymuś reset';
$string['classifiedinfo'] = 'informacja zastrzeżona';
$string['custom'] = 'Własna';
$string['Access Denied'] = 'Brak dostępu';
$string['resitcandidate'] = 'Przesadź kandydata';
$string['roles'] = 'Roles';
$string['rolesavefailure'] = 'The roles could not be updated.';
$string['breaktime'] = 'Break Time (percent)';
$string['breaktimeminpserhour'] = 'Break Time (mins per hour)';
$string['nobreaktime'] = 'no break time';

//demo
$string['demo1'] = 'Miasta';
$string['demo2'] = 'Które z nastepujących jest europejskim miastem?';
$string['demo3'] = 'Prawda';
$string['demo4'] = 'Fałsz';
$string['demo5'] = 'Londyn';
$string['demo6'] = 'Nowy Jork';
$string['demo7'] = 'Paryż';
$string['demo8'] = '3 punkty';

//Colour picker
$string['colour'] = 'Kolor';
$string['themecolours'] = 'Kolory motywu';
$string['standardcolours'] = 'Kolory standardowe';
$string['more'] = 'Więcej...';
